Mephisto Blog Search Function Cross-Site Scripting Vulnerability

Bugtraq ID: 23141
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 26 2007 12:00AM
Updated: Mar 26 2007 10:03PM
Credit: The[Boss] is credited with the discovery of this vulnerability.
Vulnerable: Mephisto Mephisto 0.7.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus